Mono.Debugger.Soft 0.0.0.0 Mono.Debugger.Soft.ObjectMirror Represents a Thread in the debuggee.
- Method
  0.0.0.0
  Mono.Debugger.Soft.StackFrame[] To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Int64 To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.String To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Int64 To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Threading.ThreadState To be added. To be added. To be added.